Need help? Call us on 1300 789 260

How to select a different PHP version under Plesk Onyx

Difficulty: Beginner

Prerequisites

  • Hosting Login Details

Overview

Plesk Onyx has optional PHP versions available which gives you the ability to set different interpreter versions per website / domain hosting. This article will step you through the process of selecting a specific version for your website.

Instructions

  1. Log in to your hosting Control Panel:
  2. Click on Website & Domains > Hosting Settings:
  3. Under Web scripting and statistics , select the PHP version you want to use:


    Note: You'll also need to ensure you have FPM application served by Apache is selected.
  4. Click OK and this setting will be applied to your website.

We highly recommend testing all functionality of your website when changing PHP versions and also checking the error logs to see if there are any errors.

Was this article helpful? Yes No
👥

Having trouble? We’re here to help!

We’ve built our company with a serious focus on quality service. Feel free to give us a call!

1300 789 260